body {
    background-color: #303638;
    color: #ffffff;
}

.card-design {
    background-color: #272d2f;
    border-color: #272d2f;
}

a,
.link,
.btn-link {
    color: #d8c869;
    background-color: inherit;
}

.form-group > label {
    color: #ffffff;
}

.form-control {
    color: #1e0d35;
    background-color: #fcfcfc;
    border-color: #e0dee3;
}

.form-control:focus {
    box-shadow: 0 0 0 2px #60f0f8;
}

.button--primary {
    color: #000000;
    background-color: #ffdc14;
    border-color: #ffdc14;
}

.button--primary:active {
    border-color: #bb00d4;
}

.button--primary:focus {
    color: #000000;
    border-color: #fce984;
    background-color: #fce984;
    box-shadow: 0 0 0 2px #fce984;
}

.button--primary:hover {
    color: #000000;
    border-color: #fce984;
    background-color: #fce984;
    box-shadow: 0 0 0 2px #fce984;
}

/* a, */
/* .link, */
/* .btn-link { */
/*     color: #f050f8; */
/* } */

.button--outlined:active {
    border-color: #bb00d4;
    background-color: #ffbaff;
}
